/* CSS Document */
div#main h1{ color:#d16034;
  background-image:url('../images/toph1_flshase.gif');
}
div.mainarea h1{ color:#d16034;
	background-image:url('../images/toph1_flshase.gif');
}
.td_mainarea_twocolumn h2{ color:#d16034; margin-top:0;
  background-image:url('../images/toph1_flshase.gif');
}
#module_result h6{
  background-image:url('../images/toph1_flshase.gif');
}
.linediv2{
  background-image:url('../images/toph1_flshase.gif');
  background-repeat:no-repeat;
}
.linedivh1{
  background-image:url('../images/toph1_flshase.gif');
  background-repeat:no-repeat;
}
#module_result .archives {
  background-image:url('../images/toph1_flshase.gif');
}

/*automatic program*/
.courseList .semestre{
  background-image:url('../images/toph1_flshase.gif');
}
#module_result table.coursetable tr.backmouseover{
  background-color:#f4dcd4;
  color:white;
}
#module_result table.coursetable tr.backmouseout{
  background-color:white;
  color:black;
}
#module_result table.coursetable .backmouseoverhref a{
  color:white;
}
#module_result table.coursetable .backmouseouthref a{
  color:black;
}
#module_result table.coursetable td.module{
  background-color:#e3a693;
}
#module_result table.coursetable tr.legende{
  background-color:#c74e27;
}
#module_result table.coursetable td.total{
  color:#c74e27;
}
#module_result table.coursedetail tr.libellecours{
  background-color:#f4dcd4;
}
#module_result table.coursedetail li{
  list-style-image: url("../images/lidot_fstc.gif");
}

#module_result table.coursetable tr.module{
  background-color: #e3a693;
  color: #ffffff;
}
#module_result table.coursetable tr.module:hover{
  background-color: #f4dcd4;
  color: #000000;
}
#module_result table.coursetable tr.module td a{
  color: #ffffff;
}
#module_result table.coursetable tr.module:hover td a{
  color: #000000;
}

#MainComingEvent{
  height:250px;
  overflow:auto;
  background-color: #ffffff;
  border-top: 1px solid #D16034;
  border-bottom: 1px solid #D16034;
  margin-bottom:15px;
  width: 730px;
}

.NextEvent{
  cursor: pointer;
  border-top: 1px solid #D16034;
  padding:10px;
}

.ui-widget-header { border-bottom: 1px solid #D16034; font-weight: bold; }

div.orbilu .info .author {color: #D16034;}

div#tabs .ui-state-default, div#tabs .ui-widget-content .ui-state-default, div#tabs .ui-widget-header .ui-state-default {
   border-bottom: 1px solid #D16034;
}

div#tabs .ui-state-active, div#tabs .ui-widget-content .ui-state-active, div#tabs .ui-widget-header .ui-state-active {
    border-left: 1px solid #D16034;
    border-right: 1px solid #D16034;
    border-top: 1px solid #D16034;
    border-bottom: 1px solid #ffffff;
}

div.semester_wrapper h3{
	background-color: #d16034;
	border-bottom: 1px solid #d16034;
}
